## golang-github-tklauser-go-sysconf 0.3.9

=== debian/changelog ===
golang-github-tklauser-go-sysconf (0.3.9-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 27 Nov 2021 11:18:20 +0100

golang-github-tklauser-go-sysconf (0.3.9-1) unstable; urgency=medium

  * Initial release (Closes: #1000415)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 22 Nov 2021 22:49:56 +0100
