=== debian/control ===
Source: golang-github-tklauser-go-sysconf
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
               golang-github-tklauser-numcpus-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf.git
Homepage: https://github.com/tklauser/go-sysconf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tklauser/go-sysconf

Package: golang-github-tklauser-go-sysconf-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         golang-github-tklauser-numcpus-dev,
         ${misc:Depends}
Description: sysconf for Go, without using cgo (library)
 Sysconf for Go, without using cgo or external binaries (e.g. getconf).
 .
 Supported operating systems: Linux, macOS, DragonflyBSD, FreeBSD, NetBSD,
 OpenBSD, Solaris/Illumos.
