## golang-github-tklauser-go-sysconf 0.3.11

=== debian/changelog ===
golang-github-tklauser-go-sysconf (0.3.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.11
  * Skip test OPEN_MAX with getconf (Closes: #1042274)
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 16:45:04 +0800
