=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-golang-x-sys-dev,
                golang-github-tklauser-numcpus-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf.git
 Homepage: https://github.com/tklauser/go-sysconf
