## golang-github-tklauser-go-sysconf 0.3.16

=== debian/changelog ===
golang-github-tklauser-go-sysconf (0.3.16-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 0.3.16.
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: build-deps on
    golang-github-tklauser-numcpus-dev (>= 0.11.0).
  * debian/control: depends on
    golang-github-tklauser-numcpus-dev (>= 0.11.0).
  * Drop 0001-Skip-comparing-OPEN_MAX-with-getconf.patch: included
    upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 08:52:31 +0100
