=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-               golang-github-tklauser-numcpus-dev
+               golang-github-tklauser-numcpus-dev (>= 0.11.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tklauser-go-sysconf.git
 Homepage: https://github.com/tklauser/go-sysconf
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tklauser/go-sysconf
 
 Package: golang-github-tklauser-go-sysconf-dev
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev,
-         golang-github-tklauser-numcpus-dev,
+         golang-github-tklauser-numcpus-dev (>= 0.11.0),
          ${misc:Depends}
 Description: sysconf for Go, without using cgo (library)
  Sysconf for Go, without using cgo or external binaries (e.g. getconf).
